<script>
    import Showcase from "/src/components/showcase/showcase.svelte"
    import ProductsBar from "/src/components/productsBar/productsBar.svelte"
    import HomeCategories from "/src/components/homeCategories/homeCategories.svelte"
    import Reassurance from "/src/components/reassurance/reassurance.svelte"
</script>

<Showcase />
<ProductsBar />
<ProductsBar />
<HomeCategories />
<Reassurance />
